"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
var ChatCategoryEnum = /* @__PURE__ */ ((ChatCategoryEnum2) => {
  ChatCategoryEnum2["PRIVATE"] = "Private";
  ChatCategoryEnum2["SHARE"] = "Share";
  return ChatCategoryEnum2;
})(ChatCategoryEnum || {});
exports.ChatCategoryEnum = ChatCategoryEnum;
